### Method

# Adw ViewStackPage set_section_title

since: 1.9

#### Declaration [src]

    void
    adw_view_stack_page_set_section_title (
      AdwViewStackPage* self,
      const char* section_title
    )

#### Description [src]

Sets the section title for `self`.

Does nothing unless `AdwViewStackPage:starts-section` is set.

Available since: 1.9

Sets property | `Adw.ViewStackPage:section-title`

#### Parameters

`section_title`

  Type: `const char*`

  The section title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.